.lvs-style-font-size-1.lvs-style-font-family-1 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 100% !important;
}

.lvs-style-font-size-1.lvs-style-font-family-2 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 101% !important;
}

.lvs-style-font-size-2.lvs-style-font-family-1 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 101% !important;
}

.lvs-style-font-size-2.lvs-style-font-family-2 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 102% !important;
}

.lvs-style-font-size-3.lvs-style-font-family-1 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 104% !important;
  line-height: 110%;
}

.lvs-style-font-size-3.lvs-style-font-family-2 *:not(.lvs):not(h1):not(h2):not(h3):not(.fa) {
  font-size: 105% !important;
  line-height: 110%;
}

/* LVS control panel */
.lvs-button-deactivate {
  position: absolute;
  background-color: #f0f0f0;
  color: #555;
  padding: 0 10px;
  border-bottom-right-radius: 4px;
  border: 1px solid #555;
  line-height: 40px;
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
  z-index: 999;
  transition: none;
  cursor: pointer;
  top: 0;
  left: 0;
}

.lvs-button-deactivate:visited {
  color: #3a4558;
}

.lvs-button-deactivate:hover {
  color: #000;
}

.lvs-button-deactivate:before {
  content: '';
  float: right;
  width: 40px;
  height: 40px;
  margin-left: 10px;
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23@{button-activate-icon-color}'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}

.lvs-roller {
  width: 40px;
  height: 40px;
  position: absolute;
  background: #f0f0f0;
  border: 1px solid #000;
  cursor: pointer;
  z-index: 999;
  top: 0;
  right: 0;
  border-bottom-left-radius: 4px;
}

.lvs-roller:before {
  content: '\00ab';
  transform: rotate(90deg);
  padding: 0;
  font-family: Arial;
  font-size: 30px;
  margin: -3px -6px 0 0;
  display: block;
}

#lvs-options-hidden {
  height: 0;
  overflow: hidden;
}

.lvs-panel-container {
  padding: 12px 0 0 0;
  overflow: hidden;
  border-bottom: 1px solid black;
  background-color: #fff;
  z-index: 99998;
  width: 100%;
}

.lvs-panel-container:not(.closed) .lvs-roller {
  top: 0;
  right: 0;
}

.lvs-panel-container.closed {
  padding: 0;
  width: 30px;
  height: 42px;
  border-bottom: 0;
  margin-left: calc(100% - 30px);
}

.lvs-panel-container.closed .lvs-roller:before {
  transform: rotate(270deg);
  margin: 4px 6px 0 0;
}

.lvs-panel-container.opened #lvs-options-hidden {
  height: auto;
  margin-top: 20px;
}

.lvs-panel {
  color: #555;
  margin: auto;
  text-align: center;
  margin-top: 48px;
}

.lvs-options {
  margin: 0 20px 10px 20px;
  display: inline-block;
}

.lvs-options :last-child {
  margin-right: 0;
}

.lvs-label {
  font-family: sans-serif;
  line-height: 40px;
  float: left;
  margin-right: 16px;
  font-size: 14px;
  letter-spacing: 0;
}

.lvs-label + div {
  float: left;
}

.lvs-button {
  line-height: 40px;
  float: left;
  width: auto;
  min-width: 40px;
  height: 40px;
  margin-right: 10px;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;
  background-color: #f0f0f0;
  border: 1px solid #888;
  font-family: sans-serif;
  letter-spacing: 0;
  font-size: 14px;
}

.lvs-button-font-size,
#lvs-button-typeface-1,
#lvs-button-typeface-2 {
  color: #555 !important;
}

#lvs-button-font-size-1 {
  font-size: 14px;
}

#lvs-button-font-size-2 {
  font-size: 18px;
}

#lvs-button-font-size-3 {
  font-size: 22px;
}

.lvs-button-theme {
  font-size: 18px;
}

#lvs-button-theme-1 {
  background-color: #fff;
  color: #000;
}

#lvs-button-theme-2 {
  border-color: #fff;
  background-color: #000;
  color: #fff;
}

#lvs-button-theme-3 {
  background-color: #9dd1ff;
  color: #024c8b;
}

#lvs-button-theme-4 {
  background-color: #f7f3d6;
  color: #4d4b43;
}

#lvs-button-theme-5 {
  background-color: #3b2716;
  color: #a9dd38;
}

.lvs-button-text,
.lvs-button-images,
.lvs-button-additional {
  padding: 0 20px;
}

.lvs-button-images:before {
  float: left;
  margin-right: 20px;
  background: url(image.png) center no-repeat;
  content: '';
  width: 20px;
  height: 20px;
  margin-top: 10px;
  background-size: cover;
  opacity: 0.75;
}

.lvs-button-additional:before {
  float: left;
  margin-right: 20px;
  background: url(wheel.png) center no-repeat;
  content: '';
  width: 20px;
  height: 20px;
  margin-top: 10px;
  background-size: cover;
  opacity: 0.75;
}

#lvs-button-kerning-1 {
  letter-spacing: 0;
}

#lvs-button-kerning-2 {
  letter-spacing: 2px;
}

#lvs-button-kerning-3 {
  letter-spacing: 4px;
}

.lvs-border-1 {
  border: 1px solid #000 !important;
  border-radius: 0px;
}

.lvs-border-2 {
  border: 1px solid  #fff !important;
  border-radius: 0px;
}

.lvs-border-3 {
  border: 1px solid  #024c8b !important;
  border-radius: 0px;
}

.lvs-border-4 {
  border: 1px solid  #4d4b43 !important;
  border-radius: 0px;
}

.lvs-border-5 {
  border: 1px solid  #a9dd38 !important;
  border-radius: 0px;
}

.lvs-border-1 li,
.lvs-border-2 li,
.lvs-border-3 li,
.lvs-border-4 li,
.lvs-border-5 li {
  padding: 15px !important;
}

.lvs-border-1 li:hover,
.lvs-border-2 li:hover,
.lvs-border-3 li:hover,
.lvs-border-4 li:hover,
.lvs-border-5 li:hover {
  outline: 1px dashed;
  cursor: pointer;
}

.lvs-active .lvs-button-activate:hover {
  text-decoration: none;
}

.lvs-imgLink {
  display: none;
}

/* Custom styles */
.lvs-button-activate {
  line-height: 30px;
  margin-left: 16px;
  font-size: 16px;
  font-weight: 600;
  font-family: "Open Sans",sans-serif;
  text-decoration: none;
  z-index: 99999;
  color: #3a4558;
  transition: none;
  cursor: pointer;
}

.lvs-button-activate:visited {
  color: #3a4558;
}

.lvs-button-activate:hover {
  color: #000;
}

.lvs-button-activate:before {
  content: '';
  float: right;
  width: 51px;
  height: 30px;
  background: url("/assets/template/img/glasses.svg") center center no-repeat;
  background-size: 100%;
}

.lvs-button-activate:hover:before {
  background: url("/assets/template/img/glasses.svg") center center no-repeat;
  background-size: 100%;
}

.lvs-button-deactivate {
  display: none;
}

/* Site styles */
.same-mob-menu .bb-mm a:last-child {
  display: none;
}

/* Site styles of LVS active mode */
.lvs-mobile {
  display: none;
}

.lvs-active .lvs-button-activate {
  display: none;
}

.lvs-active .lvs-button-deactivate {
  display: inline;
}

.lvs-active input[type="text"]::placeholder {
  color: #555 !important;
}

.lvs-active header {
  padding: 0;
}

.lvs-active header .header-row {
  padding: 20px 0;
}

.lvs-active .fix-header-disp-bl {
  margin-top: 240px;
}

.lvs-active.lvs-panel-closed .fix-header-disp-bl {
  margin-top: 182px;
}

.lvs-active.lvs-panel-opened .fix-header-disp-bl {
  margin-top: 320px;
}

.lvs-active .subscribe-form input[type=text] {
  padding-left: 10px;
}

.lvs-active .subscribe-form input[type=submit] {
  width: 34px !important;
  height: 16px !important;
  right: 10px;
}

.lvs-active #pressForm input[type=submit] {
  background: 0;
}

.lvs-active header ul.header-bottom-level-nav li ul {
  border: 1px solid;
}

.lvs-active .hbln-div .container .row {
  border-bottom: 1px solid;
  padding-bottom: 20px;
}

@media (min-width: 992px) {
  .lvs-active .mixed_banners > .row > div.small_banners_block {
    width: 28%;
  }
}

.lvs-style-theme-1,
.lvs-style-theme-1 #mobilemenu {
  background-color: #fff !important;
}

.lvs-style-theme-1 .menu-row.with-color.bgnone .mega-menu table .dropdown-menu,
.lvs-style-theme-1 .mega-menu table .menu-item.dropdown .dropdown-menu {
  background-color: #e3e3e3 !important;
}

.lvs-style-theme-1 #headerfixed {
  background-color: #e3e3e3 !important;
}

.lvs-style-theme-1 #tmdots .owl-dot.active {
  background: #000 !important;
}

.lvs-style-theme-1 *:not(.lvs):not(input) {
  background: #fff !important;
}

.lvs-style-theme-1 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:focus,
.lvs-style-theme-1 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:hover,
.lvs-style-theme-1 #headerfixed .menu-block .navs td:not(.wide_menu) ul li.active > a {
  background: #e3e3e3 !important;
}

.lvs-style-theme-1 input[type='text'], .lvs-style-theme-1 textarea {
  background: #000 !important;
}

.lvs-style-theme-1 #tmdots .owl-dot {
  border: 1px solid #000;
}

.lvs-style-theme-1 .hbln-div a:hover,
.lvs-style-theme-1 header ul.header-bottom-level-nav li .hbln-div ul li a:hover {
  color: #000 !important;
}

.lvs-style-theme-1 .hbln-div a:hover {
  text-decoration: underline;
}

.lvs-style-theme-1 .logo path {
  fill: #000 !important;
}

.lvs-style-theme-2,
.lvs-style-theme-2 #mobilemenu {
  background-color: #000 !important;
}

.lvs-style-theme-2 .menu-row.with-color.bgnone .mega-menu table .dropdown-menu,
.lvs-style-theme-2 .mega-menu table .menu-item.dropdown .dropdown-menu {
  background-color: #4e4e4e !important;
}

.lvs-style-theme-2 #headerfixed {
  background-color: #4e4e4e !important;
}

.lvs-style-theme-2 #tmdots .owl-dot.active {
  background: #fff !important;
}

.lvs-style-theme-2 *:not(.lvs):not(input) {
  background: #000 !important;
}

.lvs-style-theme-2 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:focus,
.lvs-style-theme-2 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:hover,
.lvs-style-theme-2 #headerfixed .menu-block .navs td:not(.wide_menu) ul li.active > a {
  background: #4e4e4e !important;
}

.lvs-style-theme-2 input[type='text'], .lvs-style-theme-2 textarea {
  background: #fff !important;
}

.lvs-style-theme-2 #tmdots .owl-dot {
  border: 1px solid #fff;
}

.lvs-style-theme-2 .hbln-div a:hover,
.lvs-style-theme-2 header ul.header-bottom-level-nav li .hbln-div ul li a:hover {
  color: #fff !important;
}

.lvs-style-theme-2 .hbln-div a:hover {
  text-decoration: underline;
}

.lvs-style-theme-2 .logo path {
  fill: #fff !important;
}

.lvs-style-theme-3,
.lvs-style-theme-3 #mobilemenu {
  background-color: #9dd1ff !important;
}

.lvs-style-theme-3 .menu-row.with-color.bgnone .mega-menu table .dropdown-menu,
.lvs-style-theme-3 .mega-menu table .menu-item.dropdown .dropdown-menu {
  background-color: #8db1df !important;
}

.lvs-style-theme-3 #headerfixed {
  background-color: #8db1df !important;
}

.lvs-style-theme-3 #tmdots .owl-dot.active {
  background: #024c8b !important;
}

.lvs-style-theme-3 *:not(.lvs):not(input) {
  background: #9dd1ff !important;
}

.lvs-style-theme-3 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:focus,
.lvs-style-theme-3 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:hover,
.lvs-style-theme-3 #headerfixed .menu-block .navs td:not(.wide_menu) ul li.active > a {
  background: #8db1df !important;
}

.lvs-style-theme-3 input[type='text'], .lvs-style-theme-3 textarea {
  background: #024c8b !important;
}

.lvs-style-theme-3 #tmdots .owl-dot {
  border: 1px solid #024c8b;
}

.lvs-style-theme-3 .hbln-div a:hover,
.lvs-style-theme-3 header ul.header-bottom-level-nav li .hbln-div ul li a:hover {
  color: #024c8b !important;
}

.lvs-style-theme-3 .hbln-div a:hover {
  text-decoration: underline;
}

.lvs-style-theme-3 .logo path {
  fill: #024c8b !important;
}

.lvs-style-theme-4,
.lvs-style-theme-4 #mobilemenu {
  background-color: #f7f3d6 !important;
}

.lvs-style-theme-4 .menu-row.with-color.bgnone .mega-menu table .dropdown-menu,
.lvs-style-theme-4 .mega-menu table .menu-item.dropdown .dropdown-menu {
  background-color: #d6d2b5 !important;
}

.lvs-style-theme-4 #headerfixed {
  background-color: #d6d2b5 !important;
}

.lvs-style-theme-4 #tmdots .owl-dot.active {
  background: #4d4b43 !important;
}

.lvs-style-theme-4 *:not(.lvs):not(input) {
  background: #f7f3d6 !important;
}

.lvs-style-theme-4 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:focus,
.lvs-style-theme-4 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:hover,
.lvs-style-theme-4 #headerfixed .menu-block .navs td:not(.wide_menu) ul li.active > a {
  background: #d6d2b5 !important;
}

.lvs-style-theme-4 input[type='text'], .lvs-style-theme-4 textarea {
  background: #4d4b43 !important;
}

.lvs-style-theme-4 #tmdots .owl-dot {
  border: 1px solid #4d4b43;
}

.lvs-style-theme-4 .hbln-div a:hover,
.lvs-style-theme-4 header ul.header-bottom-level-nav li .hbln-div ul li a:hover {
  color: #4d4b43 !important;
}

.lvs-style-theme-4 .hbln-div a:hover {
  text-decoration: underline;
}

.lvs-style-theme-4 .logo path {
  fill: #4d4b43 !important;
}

.lvs-style-theme-5,
.lvs-style-theme-5 #mobilemenu {
  background-color: #3b2716 !important;
}

.lvs-style-theme-5 .menu-row.with-color.bgnone .mega-menu table .dropdown-menu,
.lvs-style-theme-5 .mega-menu table .menu-item.dropdown .dropdown-menu {
  background-color: #1d0903 !important;
}

.lvs-style-theme-5 #headerfixed {
  background-color: #1d0903 !important;
}

.lvs-style-theme-5 #tmdots .owl-dot.active {
  background: #a9dd38 !important;
}

.lvs-style-theme-5 *:not(.lvs):not(input) {
  background: #3b2716 !important;
}

.lvs-style-theme-5 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:focus,
.lvs-style-theme-5 #headerfixed .menu-block .navs td:not(.wide_menu) ul li a:hover,
.lvs-style-theme-5 #headerfixed .menu-block .navs td:not(.wide_menu) ul li.active > a {
  background: #1d0903 !important;
}

.lvs-style-theme-5 input[type='text'], .lvs-style-theme-5 textarea {
  background: #a9dd38 !important;
}

.lvs-style-theme-5 #tmdots .owl-dot {
  border: 1px solid #a9dd38;
}

.lvs-style-theme-5 .hbln-div a:hover,
.lvs-style-theme-5 header ul.header-bottom-level-nav li .hbln-div ul li a:hover {
  color: #a9dd38 !important;
}

.lvs-style-theme-5 .hbln-div a:hover {
  text-decoration: underline;
}

.lvs-style-theme-5 .logo path {
  fill: #a9dd38 !important;
}

.lvs-style-images-off ymaps,
.lvs-style-images-off .intro-box {
  display: none !important;
}

.lvs-style-images-off .logo img {
  display: block !important;
  filter: grayscale(100%);
}

.lvs-style-images-off #sp-title {
  border-top: 2px solid #000;
}

@media (max-width: 991px) {
  .lvs-mobile {
    display: block;
    float: left;
  }
  .lvs-mobile::before {
    width: 48px;
  }
  .lvs-button-activate.lvs-mobile {
    position: absolute;
    left: calc(50% - 40px);
    top: 18px;
  }
  .lvs-button-activate.lvs-mobile::before {
    background-size: 94%;
  }
}
